/*
Copyright 2013 Seth Pillsbury

This file is part of Dirt Simple Site (http://foundtimegames.com/)

Dirt Simple Site is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

Dirt Simple Site is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Dirt Simple Site in file COPYING; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

div.align_c {
    text-align:center;
}

@font-face {
    font-family: roundslab;
    font-size:2.75em;
    src: url('roundslabserif.ttf');
}

body {
    background-image:url("images/notes.png");
    font-size:2.75em;
    font-family:roundslab;
}

